Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1329858

Summary: drupal7-google_analytics-2.2 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: drupal7-google_analyticsAssignee: Shawn Iwinski <shawn>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: jsmith.fedora, peter.borsa, shawn
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: drupal7-google_analytics-2.2-1.fc24 drupal7-google_analytics-2.2-1.fc23 drupal7-google_analytics-2.2-1.el6 drupal7-google_analytics-2.2-1.el7 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2016-08-11 21:55:19 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Attachments:
Description Flags
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. none

Description Upstream Release Monitoring 2016-04-24 00:11:04 UTC
Latest upstream release: 2.2
Current version/release in rawhide: 2.1-3.fc24
URL: http://drupal.org/project/google_analytics

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/507/

Comment 1 Upstream Release Monitoring 2016-04-24 00:11:15 UTC
Patching or scratch build for drupal7-google_analytics-2.1 failed.

Comment 2 Upstream Release Monitoring 2016-04-24 00:11:16 UTC
Created attachment 1150079 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2016-04-24 00:11:18 UTC
Patches were not touched. All were applied properly

Comment 4 Upstream Release Monitoring 2016-08-02 16:52:08 UTC
siwinski's drupal7-google_analytics-2.2-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=787692

Comment 5 Fedora Update System 2016-08-02 17:00:07 UTC
drupal7-google_analytics-2.2-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-382c9b021c

Comment 6 Fedora Update System 2016-08-02 17:00:15 UTC
drupal7-google_analytics-2.2-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-95a97c9245

Comment 7 Fedora Update System 2016-08-02 17:00:20 UTC
drupal7-google_analytics-2.2-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-eadb8755b9

Comment 8 Fedora Update System 2016-08-02 17:00:24 UTC
drupal7-google_analytics-2.2-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-d8efe5957c

Comment 9 Fedora Update System 2016-08-03 13:16:35 UTC
drupal7-google_analytics-2.2-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-d8efe5957c

Comment 10 Fedora Update System 2016-08-03 14:18:12 UTC
drupal7-google_analytics-2.2-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-382c9b021c

Comment 11 Fedora Update System 2016-08-04 01:55:11 UTC
drupal7-google_analytics-2.2-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-95a97c9245

Comment 12 Fedora Update System 2016-08-04 01:58:13 UTC
drupal7-google_analytics-2.2-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-eadb8755b9

Comment 13 Fedora Update System 2016-08-11 21:55:17 UTC
drupal7-google_analytics-2.2-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2016-08-12 01:23:21 UTC
drupal7-google_analytics-2.2-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2016-08-17 23:17:06 UTC
drupal7-google_analytics-2.2-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2016-08-17 23:19:40 UTC
drupal7-google_analytics-2.2-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.